# codeNote vocabulary — 標籤定義

技術:
  程式語言:
    keywords: [python, javascript, typescript, rust, golang, java, swift]
  AI/ML:
    keywords: [llm, gpt, claude, embedding, fine-tuning, transformer, pytorch, tensorflow]
  資料庫:
    keywords: [sqlite, postgresql, mysql, mongodb, redis]
  DevOps:
    keywords: [docker, kubernetes, k8s, ci/cd, github actions, nginx]

筆記:
  想法:
    keywords: [idea, 想法, 思考, 概念]
  學習:
    keywords: [筆記, note, 學到, 學習, 課程, tutorial]
  計畫:
    keywords: [todo, 計畫, 目標, plan, next steps]

生活:
  健康:
    keywords: [健康, 運動, 睡眠, 飲食, 體重]
  閱讀:
    keywords: [書, 閱讀, 讀後感, book, reading]
